ENT.Type = "anim"
ENT.Base = "base_anim"
ENT.PrintName = "Admin-Heilstation"
ENT.Category = "Admin"
ENT.Spawnable = true
ENT.RenderGroup = RENDERGROUP_BOTH
ENT.HealAmount = 1

function ENT:PhysgunPickup(ply)
	return ply:IsAdmin()
end

function ENT:CanTool(ply, trace, mode)
	return mode == "remover" and ply:IsAdmin()
end